# mssql_close

(PHP 4, PHP 5, PECL odbtp >= 1.1.1)

mssql_close — Close MS SQL Server connection

Warning

This function was REMOVED in PHP 7.0.0.

Alternatives to this function include:

- sqlsrv_close()
- odbc_close()
- odbc_close_all()

### Description

mssql_close ([ resource `$link_identifier` ] ) : bool

Closes the link to a MS SQL Server database that's associated with the specified link identifier. If the link identifier isn't specified, the last opened link is assumed.

Note that this isn't usually necessary, as non-persistent open links are automatically closed at the end of the script's execution.

### Parameters

`link_identifier`

  A MS SQL link identifier, returned by mssql_connect().

  This function will not close persistent links generated by mssql_pconnect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 mssql_close() example

`<?php
// Connect to MSSQL
$link = mssql_connect('KALLESPC\SQLEXPRESS', 'sa', 'phpfi');
// Do any related operations here
// Close the link to MSSQL
mssql_close($link);
?>`

### See Also

- mssql_connect() - Open MS SQL server connection
- mssql_pconnect() - Open persistent MS SQL connection